NPM-OUTDATED(1)

NAME
npm-outdated -- Check for outdated packages

SYNOPSIS
npm outdated [<name> [<name> ...]]

DESCRIPTION
This command will check the registry to see if any (or, specific) installed packages are currently outdated.

SEE ALSO

•   npm help update

•   npm help registry

•   npm help folders